| TagLib 1.13 |  |

Classes | Namespaces
apefile.h File Reference
`#include "tfile.h"`
`#include "taglib_export.h"`
`#include "apeproperties.h"`
Include dependency graph for apefile.h:

Go to the source code of this file.

## Classes
class | TagLib::APE::File
| An implementation of TagLib::File with APE specific methods. More...

## Namespaces
namespace | TagLib
| A namespace for all TagLib related classes and functions.
namespace | TagLib::ID3v1
| An ID3v1 implementation.
namespace | TagLib::APE
| An implementation of APE metadata.